
Redmine - Feature #530

/projects/activity/ Subproject Switch

2008-01-03 00:32 - Jonathan Hall

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Having the ability to go to a major project's activity and being able to see the activity on any subproject would be

good

Cheers

Associated revisions

Revision 1227 - 2008-03-11 20:33 - Jean-Philippe Lang

Activity enhancements:

overall activity view and feed added, link is available on the project list (#423, #494)

switch added on the project activity view to include subprojects (closes #530)

History

#1 - 2008-01-12 02:26 - Mark Elrod

+1

Sub-projects should inherit versions from their parent and parent

project should combine the roadmaps, activities, etc. of its

children.

#2 - 2008-01-22 06:58 - Cristian Molina

+1

#3 - 2008-01-23 02:58 - Mark Elrod

I see that work is being done on this in a branch. Thank you!

This will make a hug difference to my team.

#4 - 2008-03-11 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1227.
